/*Venstrenavigation*/
#leftmenu {	font-weight: normal;background: #ffffff url(../img/leftmenu/leftmenubg.gif) repeat-x left; border-bottom:0px solid #ccc; }
#leftmenu ul { list-style-type:none; margin: 0; padding: 0; }
#leftmenu li {}
#leftmenu a { display:block; padding: 3px 6px 4px 11px; }
#leftmenu a:hover {text-decoration:none;}
/** level 1 **/
#level1currentM, #level1currentS { background: url(../img/leftmenu/levelonebg.gif); color: #FFFFFF; font: 127% Georgia, serif; font-weight: bold; }
a#level1currentM, a#level1currentS { padding: 8px 6px 8px 11px; }
/** level 2 **/
#leftmenu ul li ul li a {
	font-size: 100%;font-weight:bold;background:#E6E6DB url(../img/leftmenu/level2/level2bg.gif);
	color: #6a6a66;border-bottom:1px solid #ccc}
#leftmenu ul li ul li a:hover {font-size: 100%;font-weight:bold;background: #E6E6DB url(../img/leftmenu/level2/level2overbg.gif);color: #fff;}

/* level 2 selected with children **/
#leftmenu ul li ul li a#level2currentM.selected {
	background: #8b8b7c url(../img/leftmenu/level2/level2selectedbgM.gif); color: #fff;
}
/* level 2 selected with NO children **/
#leftmenu ul li ul li a#level2currentS.selected {background: #8b8b7c url(../img/leftmenu/level2/level2selectedbgS.gif); color: #fff;}
/** level 2 selected NOT CURRENT width children **/
#leftmenu ul li ul li a#level2currentM {background: #E6E6DB url(../img/leftmenu/level2/level2currentM.gif); color: #6a6a66;}
/** level 2 selected NOT CURRENT width NO children **/
#leftmenu ul li ul li a#level2currentS {background:  #E6E6DB url(../img/leftmenu/level2/level2currentS.gif); color: #6a6a66;}

/** level 3 **/
#leftmenu ul li ul li ul li a {font-size: 100%;font-weight:normal; background: #EEEDE4 url(../img/leftmenu/level3/level3bg.gif); border-bottom:1px solid #ccc}
#leftmenu ul li ul li ul li a:hover {font-size: 100%;font-weight:normal;}
/* level 3 selected with children **/
#leftmenu ul li ul li a#level3currentM.selected { background:#8c8b7d url(../img/leftmenu/level3/level3selectedbgM.gif); color: #fff; }
/* level 3 selected with NO children **/
#leftmenu ul li ul li a#level3currentS.selected { background: #8c8b7d url(../img/leftmenu/level3/level3selectedbgS.gif); color: #fff; }
/** level 3 selected NOT CURRENT width children **/
#leftmenu ul li ul li a#level3currentM { background: #EEEDE4 url(../img/leftmenu/level3/level3currentM.gif); color: #6a6a66; }
/** level 3 selected NOT CURRENT width NO children **/
#leftmenu ul li ul li a#level3currentS {background: #EEEDE4 url(../img/leftmenu/level3/level3currentS.gif); color: #6a6a66; }
/** level 4 **/
#leftmenu ul li ul li ul li ul li a {font-size: 100%;font-weight:normal; background: #EEEDE4 url(../img/leftmenu/level4/level4bg.gif); border-right:1px solid #edede3; border-bottom:1px solid #ccc}
#leftmenu ul li ul li ul li ul li a:hover {font-size: 100%;font-weight:normal;}
/* level 4 selected with/without children **/
#leftmenu ul li ul li ul li a#level4currentM.selected, #leftmenu ul li ul li ul li a#level4currentS.selected {background: #8c8b7d  url(../img/leftmenu/level4/level4selected.gif); color: #fff; border:none;}